---
search:
  tags:
    - Voices
    - GET
seo:
  description: List voices. Reference for the GET /v1/voices endpoint in the Jellypod API.
sidebar:
  label: List voices
  badge: GET
title: List voices
type: openapi-operation
---
`GET /v1/voices`

**Responses**

- `200` — Page of voices
- `400` — Validation failed or malformed request.
- `401` — Missing or invalid API key.
- `403` — Authenticated, but this API key does not have access to this resource.
- `404` — Resource not found.
- `429` — Rate limit exceeded. Wait \`Retry-After\` seconds before retrying; \`RateLimit-Limit\`, \`RateLimit-Remaining\`, and \`RateLimit-Reset\` describe the window.
- `500` — Internal server error.

Response example, 200:

```json
{
  "data": [
    {
      "accent": "string",
      "description": "string",
      "gender": "male",
      "id": 30142,
      "language": "en",
      "model": "elevenlabs/eleven_v3",
      "voice_type": "professional"
    }
  ]
}
```
